Subject: New Reply Received - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 11:49:42 +0000

Hi Prince Malik,  The customer has responded to the ticket.  escalation  Ticket comment <div>Hi, 
</div>
<div>The items were handed over on the 10th of may. I don’t know who is the company I already gave you the details of the person who collected it. </div>
<div>
<br>
</div>
<div>Kindly do the necessary to refund me ASAP or I will put a complaint with DED.</div>
<div>I’ve been told since April that this matter will be taken care of and we are in June now and nothing has been done.</div>
<div>
<br>
</div>
<div>Regards<br>
<br>
<div dir="ltr">
<div>Kind regards,</div>
Inssafy Naga
<div>
<br>
</div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 May 2021, at 14:42, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Insaaf,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your confirmation and we apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​We are checking with the courier team regarding the collection. In the mean time we would request you to please confirm to us the date of the collection and also please confirm the name of the courier company who has collected the returns from
 you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544459